POST /settings/bank-accounts
POST/settings/bank-accounts
POST /settings/bank-accounts
Request
- application/json-patch+json
- application/json
- text/json
- application/*+json
Body
id int64
code stringnullable
name stringnullable
account_prefix stringnullable
account_number stringnullable
bank_id int32nullable
bank_code stringnullable
iban stringnullable
currency stringnullable
can_receive_payments boolean
is_default_invoice boolean
transaction_type int64nullable
Body
id int64
code stringnullable
name stringnullable
account_prefix stringnullable
account_number stringnullable
bank_id int32nullable
bank_code stringnullable
iban stringnullable
currency stringnullable
can_receive_payments boolean
is_default_invoice boolean
transaction_type int64nullable
Body
id int64
code stringnullable
name stringnullable
account_prefix stringnullable
account_number stringnullable
bank_id int32nullable
bank_code stringnullable
iban stringnullable
currency stringnullable
can_receive_payments boolean
is_default_invoice boolean
transaction_type int64nullable
Body
id int64
code stringnullable
name stringnullable
account_prefix stringnullable
account_number stringnullable
bank_id int32nullable
bank_code stringnullable
iban stringnullable
currency stringnullable
can_receive_payments boolean
is_default_invoice boolean
transaction_type int64nullable
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
id int64
code stringnullable
name stringnullable
account_prefix stringnullable
account_number stringnullable
bank_id int32nullable
bank_code stringnullable
iban stringnullable
currency stringnullable
can_receive_payments boolean
is_default_invoice boolean
transaction_type int64nullable
{
"id": 0,
"code": "string",
"name": "string",
"account_prefix": "string",
"account_number": "string",
"bank_id": 0,
"bank_code": "string",
"iban": "string",
"currency": "string",
"can_receive_payments": true,
"is_default_invoice": true,
"transaction_type": 0
}
- Schema
- Example (from schema)
Schema
id int64
code stringnullable
name stringnullable
account_prefix stringnullable
account_number stringnullable
bank_id int32nullable
bank_code stringnullable
iban stringnullable
currency stringnullable
can_receive_payments boolean
is_default_invoice boolean
transaction_type int64nullable
{
"id": 0,
"code": "string",
"name": "string",
"account_prefix": "string",
"account_number": "string",
"bank_id": 0,
"bank_code": "string",
"iban": "string",
"currency": "string",
"can_receive_payments": true,
"is_default_invoice": true,
"transaction_type": 0
}
- Schema
- Example (from schema)
Schema
id int64
code stringnullable
name stringnullable
account_prefix stringnullable
account_number stringnullable
bank_id int32nullable
bank_code stringnullable
iban stringnullable
currency stringnullable
can_receive_payments boolean
is_default_invoice boolean
transaction_type int64nullable
{
"id": 0,
"code": "string",
"name": "string",
"account_prefix": "string",
"account_number": "string",
"bank_id": 0,
"bank_code": "string",
"iban": "string",
"currency": "string",
"can_receive_payments": true,
"is_default_invoice": true,
"transaction_type": 0
}
Loading...